@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'Helvetica_neue';
	src: url('../fonts/HelveticaNeueLTStd-BdCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-BdCn.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-BdCn.svg#HelveticaNeueLTStd-BdCn') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica_neue';
	src: url('../fonts/HelveticaNeueLTStd-LtCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-LtCn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-LtCn.svg#HelveticaNeueLTStd-LtCn') format('svg');
	font-weight: 300;
	font-style: normal;
}

body, .field, .area {
	font-family: 'Helvetica_neue', Arial, Helvetica, sans-serif !important;
	}
